A {color : purple;}
A:LINK {color : purple;}
a:visited {color : purple;}
A:HOVER {color: blue;}

BODY {
	background: url('images/natfl228.jpg') fixed;
        margin: 10px 0px 10px 0px;
	scrollbar-arrow-color : #800080;
	scrollbar-base-color : white;
	scrollbar-darkshadow-color : #800080;
	scrollbar-face-color : white;
	scrollbar-highlight-color : #800080;
	scrollbar-shadow-color : #800080;
	scrollbar-track-color : white;
        font-family: arial;
        font-size: 12px;
	scrollbar-3dlight-color : Black;
}
TD {
FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.header {font-family: arial; font-weight: bold; font-size: 32px; color: black}

.linkcolor1 {font-family: arial; font-size: 12px; color: black}
.linkcolor1 a:link {font-family: arial; font-size: 14px; color: red}
.linkcolor1 a:visited {font-family: arial; font-size: 14px; color: red}
.linkcolor1 a:hover {font-family: arial; font-size: 14px; color: blue}

.linkcolor2 {FONT-SIZE: 15px; COLOR: red; FONT-FAMILY: arial}
.linkcolor2 A:link {FONT-SIZE: 12px; COLOR: purple; FONT-FAMILY: arial}
.linkcolor2 A:visited {FONT-SIZE: 12px; COLOR: purple; FONT-FAMILY: arial}
.linkcolor2 A:hover {FONT-SIZE: 12px; COLOR: pink; FONT-FAMILY: arial}

.linkcolor3 {FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: black; FONT-FAMILY: arial}

.linkcolor4 {FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: arial}
.linkcolor4 A:link {FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: arial}
.linkcolor4 A:visited {FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: arial}
.linkcolor4 A:hover {FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: arial}

.cell1 {
   background-color: white;
   padding: 3px;   
   font-size: 12px;
}

.cell5 {border-style: groove; background-color: #DFDFFF}
.cell5 a:link {font-family: arial; font-size: 9px; color: #006699}
.cell5 a:visited {font-family: arial; font-size: 9px; color: #006699}
.cell5 a:hover {font-family: arial; font-size: 9px;; color: #339966}

.cell55 {border-style: groove; background-color: #DFDFFF}
.cell55 a:link {font-family: arial; font-size: 11px; color: #006699}
.cell55 a:visited {font-family: arial; font-size: 11px; color: #006699}
.cell55 a:hover {font-family: arial; font-size: 11px;; color: #339966}

.cell6 {
   border: thin dotted #000080;
   background-color: #6FB7FF;
   padding: 3px;   
   font-size: 10px;
}

.maincell{
	background: url('images/pinkbellsback2.gif') fixed;
	font-size: 11px; color : black;
	border-left: #800080 1px solid;
	border-right: #800080 1px solid;
	border-bottom: #800080 1px solid;
	border-top: #800080 1px solid;
}

.linkhdcell{
	background: url('images/headlink-bkgnd.jpg');
}

.celloutline {
        padding: 9px 9px 9px 9px;
	font-size: 11px; color : black;
	border-left: #800080 1px solid;
	border-right: #800080 1px solid;
	border-bottom: #800080 1px solid;
	border-top: #800080 1px solid;
}
.celloutline2 {
	border-bottom: #800080 1px solid;
}
.footercells {
	background: #820072;
}

.immain {
	border-left: black 1px solid;
	border-top: black 1px solid;
	border-right: black 1px solid;
	border-bottom: black 1px solid;
}